Affected packages

Packages affected by libxml2-devel upgrade from 2.9.10-5.fc33 to 2.9.10-6.fc33 (in Fedora 33)
Package Current state Build Distance Build time
gazebo build 1 a month ago
gnustep-base build 1 a month ago
laby build 2 a month ago
php-zmq build 2 a month ago
digikam build 2 a month ago
wingpanel build 3 24 days ago
luxcorerender build 3 a month ago
eclipse build 3 a month ago
sagemath build 3 a month ago
R-usethis build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libxml2-devel upgrade from 2.9.10-5.fc33 to 2.9.10-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.